Welcome, Guest. Please Login or Register.
November 19, 2017, 02:55:07 PM
Home Help Search Login Register
News: If you are still using YaBB SE, please consider upgrading to SMF as soon as possible.

YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: 1.5.1 RC1, SE Store, and SE User Survey! « previous next »
Pages: 1 [2] 3 4 ... 20 Reply Ignore Print
Author Topic: 1.5.1 RC1, SE Store, and SE User Survey!  (Read 50190 times)
BrainDead Fish
Noobie
*
Posts: 27



WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #15 on: January 21, 2003, 02:06:47 PM »
Reply with quote

This brings up a good question...

I already have YaBB SE 1.50 running with some mods/bug fixes that [Unknown] came up with to fix most of the bugs in the initial release.

Where should I go from here? Is it now considered an upgrade?

Thanks in advance for the feedback :)
Logged

Wise men still seek Him!
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #16 on: January 21, 2003, 02:09:20 PM »
Reply with quote

This brings up a good question...

I already have YaBB SE 1.50 running with some mods/bug fixes that [Unknown] came up with to fix most of the bugs in the initial release.

Where should I go from here? Is it now considered an upgrade?

Thanks in advance for the feedback :)

Yes, run upgrade.php and ignore any duplicate errors you get.

is anyone having problems upgrading using upgrade.php?

Yes, I do. I get the topline of the page and then nothing happens. In my logfile stands: [Tue Jan 21 19:50:18 2003] [error] PHP Notice:  Undefined index:  continue in /vol/www/gg/testbank/web-docs/yabbse/upgrade.php on line 54

No idea what to do. (I am a total noob on php/mysql)

That error shouldn't matter... Try using the url http://yourdomain.blarg/stuff/upgrade.php?continue=

-[Unknown]
« Last Edit: January 21, 2003, 02:11:16 PM by [Unknown] » Logged
PioneeR
Llama Hunter
YaBB God
*****
Posts: 767



Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #17 on: January 21, 2003, 02:11:00 PM »
Reply with quote

just tried upgrade.php

doesnt seem to do anything :-/

I just get the following page...

<html>
<head>
   <title>YaBB SE SQL Upgrade Utility</title>
<style>
<!--
body {
   font-family : Verdana;
   font-size : 10pt;
}
td {
   font-size : 10pt;
}
-->
</style>
</head>
<body bgcolor="#FFFFFF">
<div align="center"><table border="0" cellspacing="1" cellpadding=4 bgcolor="#000000" width="90%">
<tr>
<th bgcolor="#34699E"><font color="#FFFFFF">YaBB SE SQL Upgrade Utility</font></th>
</tr>
<tr>
<td bgcolor="#FFFFFF">
Logged
BrainDead Fish
Noobie
*
Posts: 27



WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #18 on: January 21, 2003, 02:12:01 PM »
Reply with quote

Thanks [Unknown]

Does this new version include a fix for the blank pages that happened with 1.5.0? That seems to be the only problem that I have left now that I applied your bug fix pack a few weeks ago!
« Last Edit: January 21, 2003, 02:13:15 PM by BrainDead Fish » Logged

Wise men still seek Him!
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #19 on: January 21, 2003, 02:12:34 PM »
Reply with quote

Try using the url http://yourdomain.blarg/stuff/upgrade.php?continue= (as I said above.)

-[Unknown]
Logged
PioneeR
Llama Hunter
YaBB God
*****
Posts: 767



Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #20 on: January 21, 2003, 02:15:39 PM »
Reply with quote

Just tried that. Didnt do anything.

Logged
tweek
Noobie
*
Posts: 12


Whats this button do?


Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #21 on: January 21, 2003, 02:19:11 PM »
Reply with quote


is anyone having problems upgrading using upgrade.php?


Same problem here.  Upgrade.php is not working
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #22 on: January 21, 2003, 02:19:58 PM »
Reply with quote


Thanks [Unknown]

Does this new version include a fix for the blank pages that happened with 1.5.0? That seems to be the only problem that I have left now that I applied your bug fix pack a few weeks ago!


It should.

Okay, those with problems.... find this:

$continue = (isset($continue) ? $continue : $HTTP_GET_VARS['continue']);

And replace it with:

$continue = $HTTP_GET_VARS['continue']);

-[Unknown]
Logged
Egg
Full Member
***
Posts: 139


I'm a llama!


WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #23 on: January 21, 2003, 02:21:31 PM »
Reply with quote

oh dear

my upgrade does nothing

nor does adding the ?continue=

and I cant log in either
I get

Database Error

Unknown column 'lb.ID_MEMBER' in 'on clause'
File: /mysite/yabbse/Sources/BoardIndex.php
Line: 153
Logged
PioneeR
Llama Hunter
YaBB God
*****
Posts: 767



Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #24 on: January 21, 2003, 02:23:50 PM »
Reply with quote

After changing the below.. I know get

/home/pioneer/public_html/testyabbse/upgrade.php on line 54



Thanks [Unknown]

Does this new version include a fix for the blank pages that happened with 1.5.0? That seems to be the only problem that I have left now that I applied your bug fix pack a few weeks ago!


It should.

Okay, those with problems.... find this:

$continue = (isset($continue) ? $continue : $HTTP_GET_VARS['continue']);

And replace it with:

$continue = $HTTP_GET_VARS['continue']);

-[Unknown]
Logged
junomat
Jr. Member
**
Posts: 74


I'm a llama!


WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #25 on: January 21, 2003, 02:25:02 PM »
Reply with quote

neither suggestions worked and i put in a bug report as well...
Logged

silence is so accurate
tweek
Noobie
*
Posts: 12


Whats this button do?


Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #26 on: January 21, 2003, 02:26:20 PM »
Reply with quote


After changing the below.. I know get

/home/pioneer/public_html/testyabbse/upgrade.php on line 54



Thanks [Unknown]

Does this new version include a fix for the blank pages that happened with 1.5.0? That seems to be the only problem that I have left now that I applied your bug fix pack a few weeks ago!


It should.

Okay, those with problems.... find this:

$continue = (isset($continue) ? $continue : $HTTP_GET_VARS['continue']);

And replace it with:

$continue = $HTTP_GET_VARS['continue']);

-[Unknown]



Same error here too
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #27 on: January 21, 2003, 02:26:30 PM »
Reply with quote

What kind of..... well, I would just delete the line if that doesn't help.... the line was added in this version, not sure why it won't work.

Wierdo servers.

-[Unknown]
Logged
PioneeR
Llama Hunter
YaBB God
*****
Posts: 767



Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #28 on: January 21, 2003, 02:28:16 PM »
Reply with quote

removing it doesnt work either... doh!
Logged
digibike
Noobie
*
Posts: 19


It only hurts if you survive ...


WWW
Re:1.5.1 RC1, SE Store, and SE User Survey!
« Reply #29 on: January 21, 2003, 02:29:30 PM »
Reply with quote

replacing the line still doesn't work. I first get the first line and after that a blank screen.

I also can't login anymore. same error as above.
« Last Edit: January 21, 2003, 02:31:12 PM by digibike » Logged
Pages: 1 [2] 3 4 ... 20 Reply Ignore Print 
YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: 1.5.1 RC1, SE Store, and SE User Survey! « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.12 | SMF © 2016, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.087 seconds with 19 queries.